Vulnerability & Exploit Database

Displaying entries 1 - 10 of 13 in total

Results for: CVE-2017-7828 Back to search

Gentoo Linux: CVE-2017-7828: Mozilla Thunderbird: Multiple vulnerabilities Vulnerability

  • Severity: 8
  • Published: March 28, 2018

A use-after-free vulnerability can occur when flushing and resizing layout because the "PressShell" object has been freed while still in use. This results in a potentially exploitable crash during these operations. This vulnerability affects Firefox < 57, Firefox ESR < 52.5, and Thunderbird < 52.5.

Oracle Solaris 11: CVE-2017-7828: Vulnerability in Firefox, Thunderbird Vulnerability

  • Severity: 8
  • Published: December 19, 2017

A use-after-free vulnerability can occur when flushing and resizing layout because the "PressShell" object has been freed while still in use. This results in a potentially exploitable crash during these operations. This vulnerability affects Firefox < 57, Firefox ESR < 52.5, and Thunderbird < 52.5.

Alpine Linux: CVE-2017-7828: firefox-esr Multiple vulnerabilities Vulnerability

  • Severity: 8
  • Published: November 17, 2017

A use-after-free vulnerability can occur when flushing and resizing layout because the "PressShell" object has been freed while still in use. This results in a potentially exploitable crash during these operations. This vulnerability affects Firefox < 57, Firefox ESR < 52.5, and Thunderbird < 52.5.

Ubuntu: (Multiple Advisories) (CVE-2017-7828): Firefox regression Vulnerability

  • Severity: 8
  • Published: November 14, 2017

A use-after-free vulnerability can occur when flushing and resizing layout because the "PressShell" object has been freed while still in use. This results in a potentially exploitable crash during these operations. This vulnerability affects Firefox < 57, Firefox ESR < 52.5, and Thunderbird < 52.5.

SUSE: CVE-2017-7828: SUSE Linux Security Advisory Vulnerability

  • Severity: 8
  • Published: November 14, 2017

A use-after-free vulnerability can occur when flushing and resizing layout because the "PressShell" object has been freed while still in use. This results in a potentially exploitable crash during these operations. This vulnerability affects Firefox < 57, Firefox ESR < 52.5, and Thunderbird < 52.5.

Red Hat: CVE-2017-7828: Critical: firefox security update (Multiple Advisories) Vulnerability

  • Severity: 8
  • Published: November 14, 2017

A use-after-free vulnerability can occur when flushing and resizing layout because the "PressShell" object has been freed while still in use. This results in a potentially exploitable crash during these operations. This vulnerability affects Firefox < 57, Firefox ESR < 52.5, and Thunderbird < 52.5.

Oracle Linux: (CVE-2017-7828) (Multiple Advisories): thunderbird security update Vulnerability

  • Severity: 8
  • Published: November 14, 2017

A use-after-free vulnerability can occur when flushing and resizing layout because the "PressShell" object has been freed while still in use. This results in a potentially exploitable crash during these operations. This vulnerability affects Firefox < 57, Firefox ESR < 52.5, and Thunderbird < 52.5.

MFSA2017-25 Firefox: Security vulnerabilities fixed in Firefox ESR 52.5 (CVE-2017-7828) Vulnerability

  • Severity: 8
  • Published: November 14, 2017

A use-after-free vulnerability can occur when flushing and resizing layout because the "PressShell" object has been freed while still in use. This results in a potentially exploitable crash during these operations. This vulnerability affects Firefox < 57, Firefox ESR < 52.5, and Thunderbird < 52.5.

MFSA2017-24 Firefox: Security vulnerabilities fixed in Firefox 57 (CVE-2017-7828) Vulnerability

  • Severity: 8
  • Published: November 14, 2017

A use-after-free vulnerability can occur when flushing and resizing layout because the "PressShell" object has been freed while still in use. This results in a potentially exploitable crash during these operations. This vulnerability affects Firefox < 57, Firefox ESR < 52.5, and Thunderbird < 52.5.